RubyGems Navigation menu

slim_lint 0.22.0

Configurable tool for writing clean and consistent Slim templates

版本列表:

  1. 0.22.1 - September 03, 2021 (29.5 KB)
  2. 0.22.0 - July 22, 2021 (29.0 KB)
  3. 0.21.1 - May 27, 2021 (29.0 KB)
  4. 0.21.0 - May 13, 2021 (29.0 KB)
  5. 0.20.2 - October 13, 2020 (28.5 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Development 依赖关系 (3):

  • pry ~> 0.13
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • 所有者:

    Pushed by:

    作者:

    • Shane da Silva

    SHA 256 checksum:

    1243386c89c2c78463e3ad79848b1352ae9c56a55f0220c5373894801aa20e53

    下载总次数 1,505,267

    这个版本 26,216

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: